## function createPrismaticJoint( spriteA, spriteB, aX, aY, axisX, axisY, collide_connect)

Creates a Prismatic Joint

A prismatic joint. This joint provides one degree of freedom: translation along an axis fixed in bodyA. Relative rotation is prevented. You can use a joint limit to restrict the range of motion and a joint motor to drive the motion or to model joint friction.

Parameters

- spriteA - first body
- spriteB - second body
- aX, aY - anchor point
- axisX, axisY - Used to define a linear direction from anchor point